 Body   { background: #FFFFFF; font-family: Tahoma, times new roman, sans-serif; font-size: 8pt; margin: 0px }
 A   { font-family: Tahoma, times new roman, sans-serif; color:#0069C3; text-decoration: none }
 A:hover   { font-family: Tahoma, times new roman, sans-serif; color:#FF0000 }
 A.postedby   {font-size: 7pt; color: #999999; text-decoration: none } 
.blogtitle   { font-family: Arial, times new roman, sans-serif; color: #FFFFFF; font-size: 36px; font-weight: bold;
                    margin:2px; width:450; height:50; filter:glow(Color=#000000,Strength=2) }
.links   { font-size: 8pt; color: #000095; line-height: 170%; text-decoration: none }
.date   { font-family: Tahoma, times new roman, sans-serif; color: #FF9C00; font-size: 10pt; font-weight: bold }
.posts   { font-family: Tahoma, times new roman, sans-serif; color: #000000; font-size: 8pt; line-height: 170% }
	
	.comments-body {
		font-family:tahoma, palatino, georgia, verdana, arial, sans-serif;
		color:#666666;
		font-size:10pt;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999 					
		}		

	.comments-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	
			
	
	.trackback-url {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding:5px;		
 		border:1px dotted #999; 					
		}


	.trackback-body {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#666;
		font-size:small;
		font-weight:normal;
  		background:#FFF;
  		line-height:140%;
 		padding-bottom:10px;
  		padding-top:10px;		
 		border-bottom:1px dotted #999; 					
		}		

	.trackback-post {
		font-family:verdana, arial, sans-serif;
		color:#666;
		font-size:x-small;
		font-weight:normal;
  		background:#FFF;		
		}	

		
	.comments-head	{ 
		font-family:palatino, georgia, verdana, arial, sans-serif; 
		font-size:small; 
		color: #666; 
		border-bottom:1px solid #999;
		margin-top:20px;
		font-weight:bold;
  		background:#FFF;		
		}		

	#banner-commentspop {
		font-family:palatino, georgia, verdana, arial, sans-serif;
		color:#FFF;
		font-size:large;
		font-weight:bold;
		border-left:1px solid #FFF;	
		border-right:1px solid #FFF;  		
		border-top:1px solid #FFF;  		
  		background:#003366;
  		padding-left:15px;
  		padding-right:15px;
  		padding-top:5px;
  		padding-bottom:5px;  		  		  			 
		}
	textarea     {
		font-size: 11px;
		font-family: Tahoma;
		}
	input          {
		font-size: 11px;
		font-family: Tahoma;
		}

.linkdooni {
float:left;
width:200;
border-left:1px solid;
border-top:1px solid;
background-color:#EEEEEE;
padding:10px;
margin-right:15px;
margin-bottom:15px;
font-size:x-small;
direction:rtl;
align:right;
font-family:Tahoma; margin-left:0px; margin-top:0px
}

.linkdooni a:link { color: #993300; text-decoration: none; } 
A:visited { color:gray;} 
A:active { color:gray; } 
A:hover { color: black; }

#box {
float:left;
align:left;
width:90px;
font-family:tahoma, verdana;
background:#E1E1E1;
padding-top:10px;	
padding-left:5px;	
padding-right:5px; 
margin-top:10px;
background-image:url('images/box.jpg');
background-repeat:no-repeat;
background-position: 3px 3px;
}

#box img {
border:1px solid #000;
}
